{
  "alfredsnippet" : {
    "snippet" : "docker run --rm -u \"$(id -u):$(id -g)\" -v \"$PWD:\/mnt\" -w \/mnt mvdan\/shfmt -l -w {cursor}",
    "uid" : "4BD9E4A1-F18F-4A1A-A250-A7764E8EC8A0",
    "name" : "format_shell_script_and_lint_with_shfmt",
    "keyword" : "shfmt"
  }
}